package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuBusquedaConfCodBarras extends DefaultItemMenuSistema {

	public ItemMenuBusquedaConfCodBarras() {
		super("indexController.mniConfCodBarras.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.CONFCODBARRAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaConfiguracaoCodBarras.zul",
				Labels.getLabel("busquedaConfiguracaoCodBarrasController.title"),
				getArgs(), desktop);
	}
}
